Bug 295091

Summary: [RFE] Please omit yelp from "Requires"
Product: [Fedora] Fedora Reporter: Sebastian Vahl <fedora>
Component: zenityAssignee: Matthias Clasen <mclasen>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: medium    
Version: rawhideCC: rdieter
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-09-18 16:05:02 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 235704    

Description Sebastian Vahl 2007-09-18 12:41:08 EDT
Description of problem:
zenity is requireing yelp because it installs files in /usr/share/gnome/docs.
But yelp requires also firefox and libbeagle.
On the KDE LiveCD zenity is required by anaconda. But the unneeded packages
yelp/firefox/libbealge would be also installed. This would waste the rarely
existing space.


Version-Release number of selected component (if applicable):
zenity-2.20.0


Additional info:
Maybe creating a package "gnome-filesystem" (like kde does with kde-filesystem)
would avoid such problems.
Comment 1 Matthias Clasen 2007-09-18 16:05:02 EDT
Fixed in rawhide.
Comment 2 Sebastian Vahl 2007-09-18 16:30:52 EDT
Thank you for the fast response.